<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Figma</title>

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Google Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Montserrat:wght@400;500;600;700;800;900&display=swap" rel="stylesheet">

	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="./index.css">
</head>
<body>

	<!-- Navbar -->
	<nav id="bar" class="navbar navbar-expand-lg navbar-light bg-light">
		<div class="container">
			<a class="navbar-brand" href="#" id="logo">LOGO</a>
			<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
			  <span class="navbar-toggler-icon"></span>
			</button>
			<div class="collapse navbar-collapse" id="navbarNavAltMarkup">
			  <div class="navbar-nav ml-auto">
			    <a class="nav-link" href="#">Home</a>
			    <a class="nav-link" href="#">Gallery</a>
			    <a class="nav-link" href="#">Contacts</a>
			  </div>
			</div>
		</div>
	</nav>

	<!-- Landing -->
	<div class="py-5 container-fluid" id="landing">
		<div class="row my-5 py-5 justify-content-center">
			<div class="col-md-8 pt-md-5">
				<h1 id="title" class="mt-5">Replace This With Your Title</h1>
				<p class="col-md-8 pt-md-5">You can use this section to narrate a short description for the title or page.</p>
				<a href="" id="base" class="mt-3 d-inline-block text-decoration-none my-2 py-2">Get Started</a>
			</div>
		</div>
	</div>

	<!-- Gallery -->
	<div class="container-fluid py-md-5 text-center" id="gallery">
		<div class="row justify-content-center align text-center">
			<div class="col-md-6 my-5 my-md-0 text-center">
				<h1 id="text-title">Gallery</h1>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
				<h1>Album 1</h1>
				<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
				<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  				<ol class="carousel-indicators">
    				<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    				<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    				<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  				</ol>

  				<div class="carousel-inner">
    			<div class="carousel-item active">
      				<img src="./images/picture1.png" class="d-block w-100" alt="...">
    			</div>
    			<div class="carousel-item">
      				<img src="./images/picture2.png" class="d-block w-100" alt="...">
    			</div>

    			<div class="carousel-item">
      				<img src="./images/picture3.png" class="d-block w-100" alt="...">
    			</div>
  			</div>
  				<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
    			<span class="carousel-control-prev-icon" aria-hidden="true"></span>
    			<span class="sr-only">Previous</span>
  				</button>
  				<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
    			<span class="carousel-control-next-icon" aria-hidden="true"></span>
    			<span class="sr-only">Next</span>
  				</button>
				</div>
			</div>

			<!-- 2nd Album-->
			
				<div class="row">
					<div class="col">
						<h1>Album 2</h1>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
						<div class="row">
							<div class="col">
								<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  								<ol class="carousel-indicators">
    								<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    								<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    								<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  								</ol>
  								<div class="carousel-inner">
    							<div class="carousel-item active">
      							<img src="./images/picture4.png" class="d-block w-100" alt="...">
    							</div>
    							<div class="carousel-item">
      							<img src="./images/picture5.png" class="d-block w-100" alt="...">
    							</div>
    							<div class="carousel-item">
      							<img src="./images/picture3.png6" class="d-block w-100" alt="...">
    							</div>
  								</div>
  								<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
    							<span class="carousel-control-prev-icon" aria-hidden="true"></span>
    							<span class="sr-only">Previous</span>
  								</button>
  								<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
    							<span class="carousel-control-next-icon" aria-hidden="true"></span>
    							<span class="sr-only">Next</span>
  								</button>
								</div>
							</div>
						</div>
					</div>
				</div>
			

			<!-- Album 3rd -->
			
				<div class="row">
					<div class="col">
						<h1>Album 3</h1>
						<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit</p>
						<div class="row">
							<div class="col">
								<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  								<ol class="carousel-indicators">
    								<li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    								<li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    								<li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  								</ol>
  								<div class="carousel-inner">
    							<div class="carousel-item active">
      							<img src="./images/picture7.png" class="d-block w-100" alt="...">
    							</div>
    							<div class="carousel-item">
      							<img src="./images/picture8.png" class="d-block w-100" alt="...">
    							</div>
    							<div class="carousel-item">
      							<img src="./images/picture9.png" class="d-block w-100" alt="...">
    							</div>
  								</div>
  								<button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
    							<span class="carousel-control-prev-icon" aria-hidden="true"></span>
    							<span class="sr-only">Previous</span>
  								</button>
  								<button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
    							<span class="carousel-control-next-icon" aria-hidden="true"></span>
    							<span class="sr-only">Next</span>
  								</button>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>

		<!-- Contact -->
		<div class="container-fluid" id="contact">
		<div class="row">
			<div class="col-md-6 text-center d-flex flex-column justify-content-center align-items-center py-5 py-md-0" id="contact-image">
				<div class="row">
					<div class="col-12 mt-5 pt-1 d-flex justify-content-center align-items-center">
					</div>	
				</div>
			</div>
			<div class="col-md-6 p-5">
				<!-- form -->
				<h2 id="contact-header" class="pt-5 pb-3">
					Contact Us
				</h2>
				<p id="contact-text" class="mt-2 mb-3">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit.
				</p>
				<form class="mt-3">
				  <div class="form-group my-4">
				    <label for="exampleFormControlInput1">Name</label>
				    <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="John Doe">
				  </div>
				  <div class="form-group my-4">
				    <label for="exampleFormControlInput1">Email address</label>
				    <input type="email" class="form-control" id="exampleFormControlInput1" placeholder="john.doe@email.com">
				  </div>
				  <div class="form-group my-4">
				    <label for="exampleFormControlTextarea1">Message</label>
				    <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
				  </div>
				  <div class="my-5 d-flex justify-content-end">
				  	<button id="form-btn" class="btn ">Submit</button>
				  </div>
				  
				</form>
			</div>
		</div>
	</div>


		</div>
	</div>




</body>
</html>